@media(max-width:991px) {

    .service-section .service-item,
    .portfolio-section .portfolio-item{
        flex: 0 0 50%;
        max-width: 50%;
    }
}

@media (max-width:767px) {

    .home-section .home-text,
    .home-section .home-img,
    .about-section .about-img,
    .about-section .about-info,
    .about-section .skills .skill-item,
    .service-section .service-item, 
    .portfolio-section .portfolio-item,
    .portfolio-popup .description,
    .portfolio-popup .info,
    .myteam-section .myteam-item,
    .contact-section .contact-item,
    .contact-section .contact-form .w-50 {
        flex: 0 0 100%;
        max-width: 100%
    }

    .home-section .home-text {
        order: 2;
    }

    .home-section .home-text,
    .contact-section .submit-btn {
        text-align: center;
    }

    .home-section .full-screen {
        padding: 100px 0;
    }

    .home-section .home-img .img-box {
        margin-bottom: 40px;
        max-width: 350px;
    }

    .effect-3 {
        margin-left: -60px;
    }

    .effect-4 {
        left: 15%;
    }

    .effect-5 {
        right: 4%;
    }

    .about-section .about-img {
        padding-bottom: 30px;
    }

    .about-section .timeline .timeline-item:nth-child(odd) {
        padding-right: 15px;
        text-align: left;
        padding-left: 75px;
    }

    .about-section .timeline .timeline-item:nth-child(even) {
        text-align: left;
        padding-left: 75px;
    }

    .about-section .timeline:before {
        left: 35px;
    }

    .about-section .timeline .timeline-item:nth-child(odd) .timeline-item-inner .icon {
        right: auto;
        left: -60px;
    }

    .about-section .timeline .timeline-item:nth-child(even) .timeline-item-inner .icon {
        left: -60px;
    }

    .about-section .timeline .timeline-item {
        margin-bottom: 40px;
    }

    .about-section .timeline .timeline-item:last-child {
        margin-bottom: 0;
    }

    .about-section .timeline .timeline-item:nth-child(odd) .timeline-item-inner:before {
        left: -30px;
        right: auto;
    }

    .about-section .timeline .timeline-item:nth-child(even) .timeline-item-inner:before {
        left: -30px;
        right: auto;
    }

    .portfolio-popup .description {
        margin-bottom: 20px;
    }
}

@media(max-width:561px) {
    .home-section .home-img .img-box {
        max-width: 260px;
    }

    .home-section .home-text h2 {
        font-size: 40px;
    }
}